Mail archive
alpine-devel

Re: [alpine-devel] [PATCH] Upgrade to zabbix-1.8.3

From: Duane Hughes <duanejevon_at_gmail.com>
Date: Fri, 3 Dec 2010 15:53:05 +0200

That's a good idea. If no one has any objections, i'll implement with next
commit. Thanks for sorting out makedepends!

Duane Hughes

On Thu, Dec 2, 2010 at 6:07 PM, Natanael Copa <ncopa_at_alpinelinux.org> wrote:

> On Thu, 2010-12-02 at 13:16 +0000, Duane Hughes wrote:
> > Upgraded to latest zabbix, fixed some permissions, use postgresql instead
> of sqlite
> >
> > ref #251
>
> configure: error: Invalid NET-SNMP directory - unable to find
> net-snmp-config
> make: *** No targets specified and no makefile found. Stop.
>
>
> Seems like net-snmp-dev is needed in makedepends. I added that.
>
> I wonder if we could ship the database backend in subpackages? so for
> postgresql we could apk add zabbix-pgsql or similar.
>
> Thanks!
>
> -nc
>
>
>



---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Fri Dec 03 2010 - 15:53:05 UTC